Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.813366
Category:Mac OS X Local Security Checks
Title:Apple Mac OS X Code Execution Vulnerability May-2018
Summary:Apple Mac OS X is prone to an arbitrary code execution vulnerability.
Description:Summary:
Apple Mac OS X is prone to an arbitrary code execution vulnerability.

Vulnerability Insight:
The flaw is due to a memory corruption issue.

Vulnerability Impact:
Successful exploitation will allow attacker
to execute arbitrary code with kernel privileges.

Affected Software/OS:
Apple Mac OS X version 10.12.1, 10.11.x through
10.11.6 and 10.10.x through 10.10.5

Solution:
Upgrade to Apple Mac OS X version
10.12.2 or later or apply appropriate security update for 10.11.x and 10.10.x versions. Please see the references for more information.

CVSS Score:
9.3

CVSS Vector:
AV:N/AC:M/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2016-7596
BugTraq ID: 94903
http://www.securityfocus.com/bid/94903
http://www.securitytracker.com/id/1037469
CopyrightCopyright (C) 2018 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.